* {font-family: Verdana, Arial;}
h1,h2,h3{margin:0;}
a{color:#000;text-decoration:none;}
.tumb,.tumb2{border-width:1;border-style:solid;border-color: #fff;}
.tumb{width:140; height:170;}
.tumb2{width:286; height:170;}
.txt{font-size:12;margin-right:5;}
.sm{font-size:10;}

.datablock {width:730;background-color:#9E7E4C;border-width:1;border-style:solid;border-color:#E5C38E;}